Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.recipe.core.v1
Class ExecutorServiceAdministrativeInformationType

    java.lang.Object
      be.fgov.ehealth.recipe.core.v1.ExecutorServiceAdministrativeInformationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class ExecutorServiceAdministrativeInformationType

extends Object
implements Serializable

Java class for ExecutorServiceAdministrativeInformationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ExecutorServiceAdministrativeInformationType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrescriberIdentifier" type="{urn:be:fgov:ehealth:commons:core:v1}IdentifierType"/>
             <element name="PatientIdentifier" type="{urn:be:fgov:ehealth:commons:core:v1}IdentifierType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ExecutorServiceAdministrativeInformationType()`

Method Summary
`IdentifierType` | `getPatientIdentifier()` Gets the value of the patientIdentifier property.
`IdentifierType` | `getPrescriberIdentifier()` Gets the value of the prescriberIdentifier property.
`void` | `setPatientIdentifier(IdentifierType value)` Sets the value of the patientIdentifier property.
`void` | `setPrescriberIdentifier(IdentifierType value)` Sets the value of the prescriberIdentifier property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecutorServiceAdministrativeInformationType

    public ExecutorServiceAdministrativeInformationType()

Method Detail

### getPrescriberIdentifier

    public IdentifierType getPrescriberIdentifier()

  Gets the value of the prescriberIdentifier property.

  Returns:
    possible object is `IdentifierType`

### setPrescriberIdentifier

    public void setPrescriberIdentifier(IdentifierType value)

  Sets the value of the prescriberIdentifier property.

  Parameters:
    `value` - allowed object is `IdentifierType`

### getPatientIdentifier

    public IdentifierType getPatientIdentifier()

  Gets the value of the patientIdentifier property.

  Returns:
    possible object is `IdentifierType`

### setPatientIdentifier

    public void setPatientIdentifier(IdentifierType value)

  Sets the value of the patientIdentifier property.

  Parameters:
    `value` - allowed object is `IdentifierType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.